GET
Get a beneficiary

Authorizations

Authorization
string
header
required

The user's access_token from authentication. The program and environment come from the token.

Path Parameters

customerId
string
required

The customer's id. It's the customerId from the signed-in user's application (the onboarding response, also returned on the customer's accounts).

beneficiaryId
string
required

The beneficiary's id, returned when you create a beneficiary or list them.

Response

Beneficiary

success
boolean
Example:

true

message
string

What happened, for display.

data
object